<XLI18NPackage>
	<stringTable>
		<string id="IDS_THUNDERWELCOME_NEW_TASK">建立新任务</string>
		<string id="IDS_THUNDERWELCOME_COMPLETE">查看已完成</string>
		<string id="IDS_THUNDERWELCOME_UNCOMPLETE">开始未完成</string>
		<string id="IDS_THUNDERWELCOME_SHOW">显示欢迎界面</string>
		<string id="IDS_THUNDERWELCOME_COMFIRM">确定不再显示欢迎界面吗？您可以通过"配置面板-启\r\n动设置"恢复此界面显示</string>
		<string id="IDS_THUNDERWELCOME_SKIP">跳过</string>
	</stringTable>
</XLI18NPackage>
